/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* Main CSS */


#content {
    margin:0 0 0 25px;
    width:720px;
}

#content .bm {
    margin-bottom:25px;
}


.button {
	background-color: #0885c7;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#4cbbf5), to(#0885c7));
	background-image: -moz-linear-gradient(top, #4cbbf5, #0885c7);
	background-image: -ms-linear-gradient(top, #4cbbf5, #0885c7);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4cbbf5), color-stop(100%, #0885c7));
	background-image: -webkit-linear-gradient(top, #4cbbf5, #0885c7);
	background-image: -o-linear-gradient(top, #4cbbf5, #0885c7);
	background-image: linear-gradient(top, #4cbbf5, #0885c7);
	border: 1px solid #00527d;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 80px;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: none;
	font-size: 12px;
	line-height: normal;
	padding: 7px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #444444;
	transition: 0.2s linear all;
	-webkit-transition: 0.2s linear all;
	-moz-transition: 0.2s linear all;
	-ms-transition: 0.2s linear all;
	-o-transition: 0.2s linear all;
}

.button:hover {
    background-position:0 -15px;
    text-decoration:none;
}

.button:active {
    box-shadow:inset 0 2px 2px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow:inset 0 2px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:inset 0 2px 2px rgba(0, 0, 0, 0.25);
}

.button span {
    display:block;
    font-size:14px;
    font-style:italic;
}

.button.download {
    color:#fff;
    margin:0 20px 30px 0;
}

.button.download:hover {
    color:#fff;
}

.button.gray {
    background-color: #dcdcdc;
    background-repeat: no-repeat;
    background-image:-khtml-gradient(linear, left top, left bottom, from(#f2f2f2), to(#dcdcdc));
    background-image:-moz-linear-gradient(top, #f2f2f2, #dcdcdc);
    background-image:-ms-linear-gradient(top, #f2f2f2, #dcdcdc);
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdcdc), color-stop(100%, #dcdcdc));
    background-image:-webkit-linear-gradient(top, #f2f2f2, #dcdcdc);
    background-image:-o-linear-gradient(top, #f2f2f2, #dcdcdc);
    background-image:linear-gradient(top, #f2f2f2, #dcdcdc);
    border:1px solid #444;
    color:#444;
    font-size:14px;
    font-weight:bold;
    text-shadow:0px -1px #FFF;
}


div.section {
    margin-bottom:50px;
}



/* Form */

label, input, select, textarea {
    border:0;
    display:block;
    float:left;
    padding:0;
    margin:0 0px 5px 0;
    width:195px;
}

input, select, textarea {
	background: #f8f8f8;
	border: 1px solid #444;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 0px;
	padding: 5px;
	width: 180px;
}
select {
	width: 180px;
	height: 30px;
}

input:hover, textarea:hover, select:hover {
    box-shadow:0px 0px 6px #C0C0C0;
    -moz-box-shadow:0px 0px 6px #C0C0C0;
    -webkit-box-shadow:0px 0px 6px #C0C0C0;
}

input:focus, textarea:focus, select:focus {
    border:1px solid #0885c7;
    outline:none;
    box-shadow:0px 0px 12px #C0C0C0;
    -moz-box-shadow:0px 0px 12px #C0C0C0;
    -webkit-box-shadow:0px 0px 12px #C0C0C0;
}

button {
    clear:both;
    margin-bottom:50px;
}

.error_box {
    background:#FAD3C4;
    border:1px solid #A75B4E;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    color:#444444;
    display:none;
    font-size:13px;
    margin:0px 0px 15px 0px;
    padding:8px 8px;
    width:195px;
}

.success_box {
    background:#E2F1BB;
    border:1px solid #598800;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    color:#000000;
    display:none;
    font-size:13px;
    margin:0px 0px 15px 0px;
    padding:8px 8px;
    width:195px;
}

input#tos_checkbox {
    clear:both;
}

/* links */

a, a:active, a:visited {
    color:#444;
    text-decoration:underline;
}

a:hover {
    color:#1F93D0;
}

/* Tables */


/* Code Formatting */

tt, pre {
    color:#3c1001;
    font:13px Monaco, Consolas, "Lucida Console", monospace;
}

pre {
    border-left:5px solid #0885c7;
    margin:0 0 40px 0;
    padding:0 0 0 10px;
}

pre.inline {
    margin:0 0 15px 0;
}

/* github buttons */

.github {
    margin-bottom:60px;
}
